body {
  font-family: sans-serif;
  color: #bbb6b9; /* #ba9 */
  text-align: center;
  margin: 0;
  background: url("images/spiralevortexinverted.png") no-repeat fixed right bottom;
  background-color: #1A1A1A;
}

div {
  text-align: left;
  vertical-align: top;
}

h1, h1 a:link, h1 a:hover, h1 a:visited {
  padding: 0px;
  line-height: 60px;
  margin: 0;
  background-color: #000;
  text-align: left;
  border-bottom: none;
}

h1 a:link, h1 a:hover, h1 a:visited {
  background: linear-gradient(45deg, #765bb2, #896265); /* #764ba2 #8777c9 #a96265 */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

#content h2 {
  margin-top: 15px;
  margin-bottom: 0px;
}

.heading {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    height: 3.5em;
    margin-bottom: 30px;
}

/* Menu + content */

#main_container {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    margin: 10px;
}

#menu {
    width: 18%;
    margin-right: 10px;
}

#content {
    width: 80%;
}

#small_ui {
    display: none;
}

/* Grid  */

#grid_content {
  padding-top: 20px;
  display: grid;
  grid-gap: 20px;
  grid-row-gap: 260px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); 
}

.grid_item {
  border-radius: 20px 20px 0px 0px; 
  width: 260px;
  height: 296px;
  border: 1px solid #000;
}

.grid_description {
  background: #101010;
  border-radius: 0 0 20px 20px;
  margin-top: 270px;
  border: 2px solid #000;
}

.grid_description ul {
  list-style: none;
  padding-left: 25px;
  padding-right: 25px;
}

.grid_description ul hr {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 30px
}

.grid_title {
  font-weight: bold; 
  font-size: 1.5em;
}

.grid_rating {
  line-height: 35px;
}

.contrast {
  color: #8777c9;
}

.star {
  filter: invert(46%) sepia(55%) saturate(441%) hue-rotate(211deg) brightness(98%) contrast(84%);
  height: 18px;
}

/* Notices  */

#notice {
  float: left; 
  width: 50%; 
  text-align: justify;
}

#small_meta_container {
  margin-bottom: 180px
}

#small_meta_left {
  float: left; 
  width: 60%;
}

#small_meta_right {
  float: right;
}

#small_meta_right ul {
  list-style-type: none;
}

#notice_illu {
  float: right;
  padding-top: 25px;
  padding-right: 50px;
}

/* Responsive stuff */

@media only screen and (max-width:1024px) {
    h1, h3, #menu, #content {
        width: 100%;
    }

    .responsive {
        text-align: center;
        display: block !important;
        border-top: 1px solid #ddd;
        padding-top: 3px;  
    }

    #large_ui {
        display: none;        
    }

    #small_ui, #small_ui a {
        font-size: 1.3em;
        display: block;
    }

    h1, #menu ul li ul li, #main_container {
        padding: 0px;    
    }

    #content h2, #content p {
        text-align: center;
    }

    #grid_content {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); 
    }
    
    #notice {
      width: 100%;
    }
    
    #notice p {
      text-align: left;
    }
    
    #notice_illu {
      float: left;
      width: 100%
    }
        
    #small_meta_left {
      float: left; 
      width: 100%;
    }

    #small_meta_right {
      float: left; 
      width: 100%;
    }

    #small_meta_right ul {
      padding-left: 0;
    }
}

a:link,a:visited {
  color: #a96265;
  text-decoration: none;
  transition: 0.2s;
  /*border-bottom: dashed 1px #591215;*/
}

a:hover {
  color: #fff;
  /*border-bottom: dashed 1px #692225;*/
}

a img {
  border-bottom: none;
  vertical-align: top;
  border: 1px solid;
  border-color: #000;
  border-radius: 4px;
  transition: 0.2s;
}

a:hover img {
    filter: brightness(110%);
    border: 1px solid;
    border-color: #654;
}

img {
    border: 0px;
    max-width:100%;
    height: auto;
}


